---
# tasks file for nfs

- name: NFS Common | Install nfs-common
  apt:
    name:
      - nfs-common
    state: present

- include: server.yml
  when: inventory_hostname in groups[nfs_group_server]

- include: client.yml
  when:
    - nfs_group_client is iterable
    - nfs_group_client in groups
    - inventory_hostname in groups[nfs_group_client]
